<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="SupportDevice" type="Hardware.DeviceSection, Hardware"/>
  </configSections>
  <SupportDevice>
    <devices>       
       <add name="海康抓拍机"  ns="Hardware.TruckNum.HaiKangCamNew" assembly="Hardware.TruckNum.dll" description="目前仅支持海康" />
    </devices>
  </SupportDevice>
	<appSettings>
		<add key="HostUrl" value="http://192.168.1.249:9797/"/>	
	</appSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/></startup></configuration>
